lapacke_zheev.c(3)

NAME
lapacke_zheev.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zheev (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_complex_double *a, lapack_int lda, double *w)

Function Documentation

  lapack_int LAPACKE_zheev (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_complex_double * a, lapack_int lda, double * w)

Definition at line 36 of file lapacke_zheev.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.